WIKKID-SERVE(1)

NAME
wikkid-serve - Serve a wiki from a Bazaar branch

SYNOPSIS
wikkid-serve [options] <wiki-branch>

DESCRIPTION
Run a stand-alone Wikkid Wiki server.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--host=HOST
    The interface to listen on. Defaults to 'localhost'

--port=PORT
    The port to listen on. Defaults to 8080.

--default-format=DEFAULT_FORMAT
    Specify the default wiki format to use. Defaults to 'rest'

LICENSE
Wikkid is licensed under the GNU Affero General Public License

SEE ALSO
The wikkid home page can be found at https://launchpad.net/wikkid